body{
    background: #fff;
}
.dropdown-menu {
    margin-top: -2px;
}
.dropdown-menu.w-100 {
    margin-top: -10px;
}
.content-area {
    margin-top: 0px;
    /*min-width: 1300px;*/
    float: none;
    padding-top: 30px;
    background-color: #fff;
}
#head_form {
     float: none; 
     width: auto; 
     margin-right: 0px; 
     margin-top: 0px; 
}
button.input-group-btn.btn.bg-white {
    background: #fff;
}
.content-submenu.col-md-3 {
    margin-top: 40px;
}
#page-banner{
	margin-left: 0px;
	margin-right: 0px;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 300px;
}

.content-submenu-links {
    background: #e6e6e6;
    margin-bottom: 15px;
    padding: 0px;
     -webkit-border-top-right-radius: 0px; 
     -webkit-border-bottom-left-radius: 0px; 
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomleft: 0px;
     border-top-right-radius: 0px; 
     border-bottom-left-radius: 0px; 
}
.content-submenu-links h4 {
    color: #8cc63f;
    margin: 0 0 10px 0 !important;
    padding: 15px;
    font-weight: bold;
}
ul#menu-specials {
    padding: 0px;
}
.content-submenu-links ul li i {
    display: none;
}
.content-submenu-links ul li {
    border-bottom: 1px solid #d7d7d7;
    padding: 15px;
    margin-bottom: 0px;
}
.content-submenu-links ul li:last-child {
    border-bottom: none;
}
.content-submenu-links ul li:hover {
    background-color: #d7d178;
}
.content-submenu-links ul li a {
    display: block;
}

img[src*="energy-health-check-july-2020.jpg"] {
    width: 100%!important;
    height: auto!important;
}
div#empop8_adpB {
    /* disable popup banner */
    display: none!important;
}